uuid: 3b7e6bde-13dc-4304-9a9d-54cf482d00a3
langcode: en
status: true
dependencies:
  module:
    - config_normalizer
id: config_sync.module.config_normalizer
snapshotSet: config_sync
extensionType: module
extensionName: config_normalizer
items: {  }
